Function
label
Returns the label of the out-edge this iterator points to (for automatons).
label(it)
Include Headers
seqan/graph_types.h
Parameters

it | An out-edge iterator. Types: Edge Iterator, Out-Edge Iterator

Remarks
The label function only works for out-edge iterators on automatons.
Return Values
A label.
Types: Alphabet
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46